:root {
    --head-bg: #fff6e0;
  }
  .act-btn {
    padding: 15px 30px;
    font-size: 17px;
  }
  h1 {
    font-size: 56px;
    font-family: var(--zf-secondary-extrabold);
  }
  .zwc-div-10 {
    width: 10%;
  }
  .zwc-div-20 {
    width: 20%;
  }
  .zwc-div-35 {
    width: 35%;
  }
  .zwc-div-40 {
    width: 40%;
  }
  .zwc-div-45 {
    width: 45%;
  }
  .zwc-div-50 {
    width: 50%;
  }
  .zwc-div-55 {
    width: 55%;
  }
  .zwc-div-60 {
    width: 60%;
  }
  .zwc-div-70 {
    width: 70%;
  }
  .zwc-div-80 {
    width: 80%;
  }
  .zwc-div-90 {
    width: 90%;
  }
  .zwc-div-100 {
    width: 100%;
  }
  .zwc-flex {
    display: flex;
  }
  .zwc-flex-wrap {
    display: flex;
    flex-wrap: wrap;
  }
  .zwc-flex-space-between {
    justify-content: space-between;
  }
  .zwc-flex-align-center {
    align-items: center;
  }
  .zw-product-header {
    background-color: var(--head-bg);
  }
  .zwc-header-wrapper {
    background-color: var(--head-bg);
    padding: 100px 0;
  }
  .zwc-tb-append {
    padding: 80px 0 0;
    display:none;
  }
  .zwc-technical-section .zwc-flex {
    gap: 0 40px;
  }
  .zwc-section .content-wrap {
    max-width: 1070px;
  }
  section.zwc-section ul li span {
    color: #000;
    font-family: var(--primaryfont-semibold);
    position: absolute;
    left: 0;
    text-transform: uppercase;
  }
  section.zwc-section ul li {
    position: relative;
    padding-left: 70px;
    font-size: 17px;
    margin: 0 0 25px;
  }
  section.zwc-section ul li strong {
    font-family: var(--primaryfont-bold);
  }
  section.zwc-section a {
    color: var(--zwc-link-clr );
    text-decoration: underline;
  }
  .zwc-section {
    padding: 140px 0;
  }
  .zwc-section h2 {
    font-size: 50px;
    font-family: var(--zf-secondary-extrabold);
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
  }
  .zwc-section .zwc-flex {
    margin-top: 100px;
  }
  .zwc-section h4 {
    font-size: 30px;
    font-family: var(--primaryfont-bold);
    margin-bottom: 50px;
  }
  section.zwc-section.zwc-client-section {
    background: #f7f7f7;
    padding: 100px 0;
  }
  .rating-testi-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 1060px;
    margin: 0 auto;
    max-width: 100%;
    align-items: center;
  }
  .rating-wrap {
    width: 50%;
  }
  .single-rating {
    max-width: 100%;
    text-align: center;
  }
  .single-rating * {
    text-align: center;
  }
  .single-rating p {
    font: 20px / normal var(--zf-primary-regular);
  }
  .rating-section ul {
    max-width: 510px;
    margin: 30px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .rating-logo.g2{
    font-size: 0;
  }
  .stars-container {
    position: relative;
    display: block;
    color: transparent;
    font-size: 15px;
    letter-spacing: 5px;
    line-height: normal;
    width: 100px;
  }
  .stars-container::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "\2605\2605\2605\2605\2605";
    color: #ebebeb;
    display: inline-block;
  }
  .stars-container::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "\2605\2605\2605\2605\2605";
    color: #ff6105;
    overflow: hidden;
    -webkit-transition: ease all 2.5s;
    -o-transition: ease all 2.5s;
    transition: ease all 2.5s;
    width: 0;
  }
  .stars-container.done::after {
    width: 89%;
  }
  .reviews-heading {
    text-align: center;
    margin: 0 auto 50px;
  }
  .reviews-heading {
    text-align: center;
    margin: 0 auto 50px;
  }
  .reviews-heading h2 {
    width: 580px;
    display: block;
    margin: 0 auto;
    font-family: var(--primaryfont-bold);
    max-width: 100%;
  }
  .reviews-heading span {
    border-bottom: 2px solid #17494e;
    border-radius: 0;
    padding: 5px 0;
    margin-bottom: 20px;
    display: inline-block;
    line-height: normal;
    font-family: var(--primaryfont-bold);
  }
  .counter-star {
    display: inline-block;
    color: #000;
    margin-top: 3px;
    font-size: 13px;
  }
  .counter-star > span {
    font-size: 18px;
    color: #000;
    line-height: normal;
    font-family: var(--secondaryfont-bold) !important;
  }
  .testimonial-section {
    width: 50%;
    padding-left: 5%;
    position: relative;
    border-left: 2px dashed #e8e8e8;
    margin-top: 20px;
  }
  .testimonial-section::before {
    position: absolute;
    top: 0;
    height: 10%;
    background: #fff;
    width: 2px;
    left: -2px;
    bottom: auto;
  }
  .testimonial-section::after {
    position: absolute;
    top: auto;
    height: 10%;
    background: #fff;
    width: 2px;
    left: -2px;
    bottom: 0;
  }
  .testimonial-wrap:before {
    content: "";
    position: absolute;
    left: 7%;
    background-size: 580px auto;
    background-repeat: no-repeat;
    display: block;
    height: 74px;
    width: 97px;
    top: -18%;
    background-position: -485px -27px;
    z-index: -1;
    opacity: 0.2;
  }
  .single-slider p {
    font: italic 26px/38px var(--zf-primary-regular);
    max-width: 500px;
  }
  .name-design {
    display: inline-block;
    padding: 3px 0 5px 70px;
    position: relative;
  }
  .name-design span {
    width: 100%;
    display: inline-block;
  }
  .name-design span:not(.bld) {
    font-size: 16px;
  }
  .name-design.sprite-before::before {
    content: "";
    position: absolute;
    background-position: -122px -76px;
    width: 60px;
    height: 60px;
    background-size: 350px auto;
    top: 0;
    left: 0;
  }
  .name-design .bld {
    font-family: var(--zf-primary-semibold);
  }
  .name-design span:not(.bld) {
    font-size: 16px;
  }
  .feature_icon_wrap span {
    -webkit-filter: opacity(0.3);
    filter: opacity(0.3);
  }
  .currentpointer .feature_icon_wrap span {
    -webkit-filter: opacity(1);
    filter: opacity(1);
  }
  .rating-logo {
    width: 100px;
    height: 25px;
    display: block;
    background-position: -248px -555px;
    background-size: 450px auto;
    z-index: 1;
  }
  .getapp {
    background-position: -350px -559px;
    width: 80px;
    margin: 0 auto;
  }
  .g2 {
    background-position: -735px -591px;
    width: 25px;
    margin: 0 auto;
    background-size: 380px auto;
  }
  .single-rating div {
    padding: 5px 30px 0;
    position: relative;
  }
  .single-rating .svg-sprite-before::before,
  .single-rating .svg-sprite-after::after {
    content: "";
    width: 40px;
    height: 110%;
    position: absolute;
    background-position: -302px -90px;
    background-size: 470px auto;
    left: 0;
    top: 0;
  }
  .single-rating .svg-sprite-after::after {
    right: 0;
    left: auto;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
  }
  .zmain-container .svg-sprite,
  .zmain-container .svg-sprite-before::before,
  .zmain-container .svg-sprite-after::after {
    content: "";
    background-image: url("//cdn.zoho.com.cn/sites/zweb/images/assist/home-page/home-sprite-svg.svg");
  }
  .zmain-container .sprite,
  .zmain-container .sprite-before::before,
  .zmain-container .sprite-after::after {
    content: "";
    background-image: url(//cdn.zoho.com.cn/sites/zweb/images/assist/home-page/home-sprite.png);
  }
  .zwc-rating-testimonial {
    padding: 140px 0;
    display:none;
  }
  .zwc-cross-platform-section {
    background-color: #fff4eb;
    padding: 140px 0;
    max-width: 95%;
    border-radius: 30px;
    margin:140px auto 0;
  }
  .zwc-cross-platform-section h2 {
    text-align: left;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .zwc-cli-tech-section .zwc-flex {
    gap: 0 40px;
  }
  .zwc-cli-tech-section h4 {
    margin-bottom: 20px;
  }
  section.zwc-section.zwc-cli-tech-section ol {
    list-style: disc;
    list-style-position: outside;
    margin-left: 18px;
  }
  section.zwc-section.zwc-cli-tech-section ol li {
    margin: 10px 0;
    font-family: var(--zf-secondary-medium);
    font-size: 17px;
  }
  .zwc-sys-req-wrap {
    background: #f2f2f2;
    padding: 100px 0;
    max-width: 98%;
    border-radius: 30px;
    margin: 0 auto;
  }
  .zwc-sys-req-wrap .zwc-flex {
    padding: 0;
    gap: 0 80px;
  }
  .zwc-sys-req-wrap h4 {
    font-size: 24px;
    font-family: var(--zf-primary-semibold);
    margin-bottom: 20px;
  }
  .zwc-sys-req-wrap .zwc-flex > div {
    position: relative;
  }
  .zwc-sys-req-wrap .zwc-flex > div:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    right: -30px;
    border-right: 1px dashed #707070;
    top: 0;
  }
  .zwc-sys-req-wrap .zwc-flex > div:last-child::after {
    content: none;
  }
  .zwc-cross-platform-section .content-wrap,
  .zwc-cli-tech-section .content-wrap,
  .zwc-sys-req-wrap .content-wrap {
    max-width: 1170px;
  }
  .zfaq-section {
    margin: 0 auto 0;
    text-align: center;
    padding: 100px 80px;
    border-radius: 7px;
  }
  .faq-section,
  .faq-section * {
    box-sizing: border-box;
  }
  .zfaq-section div {
    width: 970px;
    padding: 0 20px;
    margin: 0 auto;
    max-width: 100%;
  }
  .zfaq_wrapper .zfaq-wrap:first-child {
    border-top: 0;
  }
  .zfaq_wrapper .zfaq-wrap {
    position: relative;
    padding: 0;
    border-bottom: 1px solid #70707021;
    border-top: 1px solid #fff;
  }
  .faq-heading {
    position: relative;
    padding-top: 40px;
    font-size: 40px;
    font-family: var(--primaryfont-bold);
    margin-bottom: 70px;
  }
  .zfaq_wrapper button {
    padding-top: 0;
    background: none;
    border: none;
  }
  .zfaq_wrapper button:not(.faq-heading) {
    color: #000;
    font-size: 19px;
    cursor: pointer;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    padding: 20px 35px 20px 0;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    font-family: var(--zf-secondary-semibold);
    text-align: left;
    margin-top: 0;
  }
  .zfaq_wrapper .zfaq-wrap p {
    padding: 0;
    text-align: left;
  }
  .zfaq_wrapper .zfaq-wrap .faq-arrow {
    position: absolute;
    right: 22px;
    top: 34px;
    width: 8px;
    height: 8px;
    cursor: pointer;
    font-size: 16px;
  }
  .zfaq_wrapper .zfaq-wrap .faq-arrow:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(135deg);
    -ms-transform: rotate(45deg);
  }
  .zfaq-wrap.active .faq-arrow:before {
    transform: rotate(315deg);
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    top: 1px;
    -ms-transform: rotate(135deg);
  }
  .zfaq-section .faq-ans {
    display: none;
  }
  .zfaq-wrap.active .faq-ans{
    display: block;
  }
  .zfaq-section li {
    display: list-item;
    text-align: left;
    list-style: disc;
  }
  .zfaq-section ul {
    margin-bottom: 20px;
    margin-left: 20px;
  }
  .zwc-footer-top {
    padding: 80px 0;
  }
  .zwc-footer-top h2 {
    font-size: 50px;
    font-family: var(--zf-secondary-extrabold);
    text-align: center;
    margin: 0 auto 30px;
  }
  .zwc-footer-top h2 span {
    font-size: 32px;
    display: block;
  }
  .zwc-footer-top p {
    text-align: center;
  }
  .zwc-section-image img{
    transform: translateX(0px);
    transition: 1s all ease;
  }
.zwc-header-wrapper .act-btn.cta-btn{
margin-right: 15px;
}
.zwc-watch-btn {
    background: 0;
    border: 0;
    color: #000;
    padding: 10px 0 10px 36px;
    text-transform: none;
    position: relative;
    cursor: pointer;
    font-size: 17px;
    line-height: 23px;
    display: inline;
}
.zwc-watch-btn:after, .zwc-watch-btn:before {
    position: absolute;
    content: '';
}
.zwc-watch-btn:before {
    left: 0;
    top: 8px;
    width: 26px;
    height: 26px;
    border: 2px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 100%;
}
.zwc-watch-btn:after {
    left: 11px;
    top: 16px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #000;
}
  
  @media only screen and (max-width: 1366px) {
    .zwc-header-wrapper{
        padding: 60px 0 80px;
    }
    .zwc-sys-req-wrap h4{
        font-size: 20px;
    }
  }
  @media only screen and (min-width:1200px) and (max-width: 1366px) {
    h1 {
        font-size: 50px;
    }
  }
  @media only screen and (max-width: 1080px) {
    .zwc-header-wrapper {
        padding: 30px 0 80px;
    }
  }
  @media only screen and (max-width: 1199px) {
    .zwc-section {
      padding: 100px 0;
    }
    .zwc-section .zwc-flex {
      gap: 0 40px;
    }
    .zwc-footer-top h2 span {
      max-width: 700px;
      margin: 0 auto;
    }
    .zwc-footer-top {
      padding: 60px 0 80px 0;
    }
    h1 {
      font-size: 46px;
    }
    .zwc-section h2 {
      font-size: 40px;
      max-width: 530px;
    }
    .zwc-section h4 {
      font-size: 26px;
      margin-bottom: 30px;
    }
    .zwc-rating-testimonial {
      padding: 100px 0;
    }
    .zwc-cross-platform-section {
      padding: 60px 40px;
    }
    .zwc-sys-req-wrap .zwc-flex {
      padding: 0;
      gap: 0 50px;
    }
    .zwc-sys-req-wrap .zwc-flex > div:after {
      right: -18px;
    }
    section.zwc-section.zwc-sys-req-wrap h4 {
      font-size: 22px;
    }
    .zfaq-section {
      padding-top: 60px;
    }
    .rating-wrap {
      width: 100%;
    }
    .rating-section ul {
      margin: 30px auto 30px;
    }
    .testimonial-section {
      border-left: 0;
      margin: 80px auto 0;
      width: 500px;
      max-width: 100%;
    }
    .reviews-heading {
      margin-bottom: 30px;
    }
    .single-slide img {
      max-height: 430px;
    }
  }
  @media only screen and (max-width: 1080px) {
    .zwc-section h2{
        font-size: 34px;
    }
  }
  @media (max-width: 991px) {
    h1 {
        font-size: 36px;
    }
    .zwc-footer-top {
      padding: 0px 0 80px 0;
    }
    .zwc-cross-platform-section [class^="zwc-div-"] {
      width: 100%;text-align: center;
    }
    .zwc-cross-platform-section h2 {
      margin: 0 auto 20px;
      text-align: center;
    }
    .zwc-cross-platform-section p{
        text-align: center;
    }
    .zfaq-section {
      padding: 80px 20px;
    }
    .zwc-footer-top h2 span {
      max-width: 600px;
      margin: 0 auto;
      font-size: 26px;
    }
    .zwc-footer-top h2 {
      font-size: 40px;
    }
    .zwc-section {
      padding: 60px 0;
    }
    .zwc-section .zwc-flex {
      margin-top: 60px;
    }
    .zwc-footer-top h2 span {
      margin-bottom: 10px;
    }
  }
  @media (max-width: 767px) {
    .za-re-desktop .zfaq-section {
      margin-top: 70px;
    }
  
    .zwc-section h2 {
      font-size: 36px;
      max-width: 450px;
    }
.zwc-cross-platform-section{
    margin:90px auto 0;
}
  }
  @media only screen and (max-width: 767px) {
    [class^="zwc-div-"] {
      width: 100%;
    }
    .rating-section ul {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-bottom: 0;
      max-width: 100%;
    }
    .rating-section ul li {
      margin: 10px;
    }
    .zwc-section .zwc-flex {
      flex-wrap: wrap;
    }
    .zwc-section-image {
      order: 2;
    }
    .zwc-section h2 {
      font-size: 30px;
      max-width: 400px;
    }
    .zwc-section h4 {
      font-size: 21px;
    }
    .zwc-technical-section .zwc-section-image,.zwc-client-section .zwc-section-image{
        text-align: center;
    }
    .zwc-section {
      padding: 50px 20px;
    }
    .zwc-sys-req-wrap .zwc-flex > div:after {
      display: none;
    }
    .zwc-sys-req-wrap .zwc-flex > div {
      position: relative;
      border-bottom: 1px dashed #ccc;
      padding-bottom: 0px;
      margin-bottom: 20px;
    }
    .zwc-sys-req-wrap .zwc-flex > div:last-child {
      border: 0px;
      margin-bottom: 0;
    }
    .faq-heading {
      position: relative;
      padding-top: 0;
      font-size: 30px;
    }
    .zfaq-section div {
      padding: 0;
    }
    .zwc-footer-top h2 {
      font-size: 30px;
    }
    .zwc-header-wrapper {
        padding: 30px 0 60px;
        text-align: center;
    }
    h1 {
      font-size: 36px;
    }
  }
@media only screen and (min-width: 1200px) {
    .zwc-header-wrapper p{font-size: 18px;max-width: 95%;}
    section.zwc-section ul li{margin: 0 0 60px;padding-left: 90px;}
    section.zwc-section ul li span{font-size: 22px;letter-spacing: -0.44px;}
    .zwc-technical-section ul,.zwc-client-section ul {
        width: 100%;
        max-width: 95%;
    }
    section.zwc-section.zwc-cli-tech-section ol li{letter-spacing: -0.34px;}
    .zwc-cli-tech-section .zwc-div-40{
        width: 45%;
    }
    .zwc-cli-tech-section .zwc-div-60{
        width: 55%;
    }
    section.zwc-section.zwc-cli-tech-section ol li{
        margin: 10px 0 25px;
    }
    .zwc-section-image img{
      transform: translateX(40px);
      opacity: 0;
    }
    .zwc-section-image.zwc-section-limage img{
        transform: translateX(-40px);
    }
    .zwc-section-image.zwe-om img,
    .zwc-section-image.zwc-section-limage.zwe-om img{
        transform: translateX(0px);
        opacity: 1;
    }
}
/* .watch-btn-wrap {
    margin: 0px 0 0 0px;
    display: inline-block;
    padding: 12.5px 30px;
    cursor: pointer;
}
.watch-btn {
    display: inline;
    padding: 12px 0 10px 35px;
    color: #000;
    padding: 10px 0 10px 38px;
    text-transform: none;
    position: relative;
    cursor: pointer;
    font-family: 'Zoho_Puvi_Medium';
}
.watch-btn:after, .watch-btn:before {
    position: absolute;
    content: '';
}
.watch-btn:before {
    left: 0;
    top: 8px;
    width: 26px;
    height: 26px;
    border: 2px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 100%;
}
.watch-btn:after {
    left: 11px;
    top: 16px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #000;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .watch-btn-wrap{padding: 12.5px 10px;}
} */